module github.com/deranjer/gvc

go 1.14

require (
	github.com/DataDog/zstd v1.4.5 // indirect
	github.com/Sereal/Sereal v0.0.0-20200611165018-70572ef94023 // indirect
	github.com/amlwwalker/fdelta v0.0.0-20200513211915-3b53ff25eff6
	github.com/apsdehal/go-logger v0.0.0-20190515212710-b0d6ccfee0e6
	github.com/asdine/storm v2.1.2+incompatible
	github.com/deranjer/clir v1.0.5
	github.com/deranjer/store v0.0.0-20200526205429-464dd59c6031
	github.com/dgrijalva/jwt-go v3.2.0+incompatible // indirect
	github.com/go-resty/resty/v2 v2.3.0
	github.com/golang/protobuf v1.4.2 // indirect
	github.com/golang/snappy v0.0.1 // indirect
	github.com/imdario/mergo v0.3.9
	github.com/kalafut/imohash v1.0.0
	github.com/labstack/echo v3.3.10+incompatible
	github.com/labstack/gommon v0.3.0 // indirect
	github.com/mattn/go-colorable v0.1.6 // indirect
	github.com/radovskyb/watcher v1.0.7
	github.com/rs/zerolog v1.19.0
	github.com/valyala/fasttemplate v1.1.0 // indirect
	github.com/vmihailenco/msgpack v4.0.4+incompatible // indirect
	go.etcd.io/bbolt v1.3.4 // indirect
	golang.org/x/crypto v0.0.0-20200221231518-2aa609cf4a9d // indirect
	google.golang.org/appengine v1.6.6 // indirect
)
